body,td,th {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000;
	text-align: center;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: 300;
	font-variant: normal;
	background-image: url(Template_Images/back_spot.jpg);
}
.HEADING {
	font-family: LaurenScript Regular;
}
.biigger {
	font-size: 18px;
	color: #C33;
}
.bigger {
	font-size: 16px;
}
h1 {
	font-size: 48px;
}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #CA3C32;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #C00;
}
#title {
	color: #C00;
}
#Heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #C00;
}
.red {
	color: #C00;
	font-style: italic;
}
#red {
	color: #C00;
}
.large {
	font-size: 46px;
}
.Medium {
	font-size: 16px;
}
.Bigger {
	font-size: 24px;
}
.middle {
	text-align: center;
}
.middle {
	text-align: center;
}
.middle {
	text-align: center;
}
left {
	text-align: left;
}
.left {
	text-align: left;
	color: #C30;
}
.medium {
	font-size: 16px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.medium em {
	color: #C00;
}
BLACK {
	color: #000;
}
.centre {
	text-align: center;
}
.redbold {
	font-weight: bold;
}
.red large {
	font-size: 26px;
}
.redlarge {
	font-size: 24px;
}
.redlarge {
	color: #C00;
}
.smallfont {
	font-size: 14px;
}
medfont {
	font-size: 16px;
}
.Black {
	color: #000;
}
.bold {
	font-weight: bold;
}
.menu_bl {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
.menu_bl {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: small-caps;
}
.bigger2 {
	font-size: 16px;
}
.bigger strong {
	font-size: 16px;
}
.bigger strong {
	font-family: "Courier New", Courier, monospace;
}
.bigger strong {
	font-family: Tahoma, Geneva, sans-serif;
}
.bigger strong {
	font-family: Arial, Helvetica, sans-serif;
}
.bigger strong {
	font-family: "Times New Roman", Times, serif;
}
.bigger {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
}
.bigger strong {
	font-size: 18px;
}
